This thread has been locked.

If you have a related question, please click the "Ask a related question" button in the top right corner. The newly created question will be automatically linked to this question.

OPT3004: Linux software driver for OPT3004

Part Number: OPT3004

Hi team,

Does this Linux driver(https://www.ti.com/tool/OPT3001SW-LINUX ) supports OPT3004?

If yes, does it support Linux kernel version 5.4.56 or higher than 5.5?